<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Project</title> 
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body> 
<div class="name1"> 
<header> 
    <div class="name5"> 
        <img src="https://ghettosport.ru/image/cache/catalog/Logi/_0000s_0001_Bent-metal-Logo-130x130.png" alt="Картинкав" /> 
    </div> 
    <div class="name2"> 
        <h1>Полезная информация</h1> 
    </div> 
</header> 

<div class="name3"> 
<nav> 
    <ul> 
        <li><a href="#1">Ссылки</a> 
        <li><a href="#2">Таблица</a> 
        <li><a href="#3">Форма</a> 
    </ul> 
</nav> 

 <ol>
        <li><a href="http://example.com/">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
        <li><a href="https://example.com/">абсолютную на главную сайта example.com в протоколе https</a></li>
        <li><a href="ftp://example.com/file.txt">ссылку на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://login:ruto@admin.ru/file2.txt"></a>ссылку на файл на сервере FTP с авторизацией</li>
        <li><a href="https://www.apple.com/iphone-11-pro#ac-globalfooter">ссылку на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#tut">ссылку на фрагмент текущей страницы</a></li>
        <li><a href="https://www.apple.com/iphone-11-pro?color=black&size=m">ссылку с двумя параметрами в URL</a></li>
    </ol>
    <p id="1">Ссылки№2</p>
    <ol>       
        <li><a>ссылку без href</a></li>
        <li><a href="">ссылку с пустым href</a></li>
        <li><a href="http://bidall.ru" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
        <li><!-- noindex --><a href="http://bidall.ru">запрещенную для индексации поисковиками</a><!--/ noindex --></li>
        <li>
            <p>
                HTML (от англ. HyperText Markup Language — «язык гипертекстовой разметки») — стандартизированный язык разметки документов во <a href="https://ru.wikipedia.org/wiki/Всемирная_паутина">Всемирной паутине</a>.
            </p>
        </li>
        <li><a href="https://www.google.ru"><img src="https://acsk.privatbank.ua/image/ch.png" alt="Google"></a></li>
        <li>
            <img src="https://www.marnet.ru/wp-content/uploads/2018/12/1530178005_248915721_714246d99037a5a4ac7c5cd81977c4aa_800-300x167.jpg" alt="Яндекс и Google" usemap="#box">
            
            <map name="box">
                <area shape="circle" coords="50,80,30" href="https://yandex.ru" alt="Яндекс">
                <area shape="rect" coords="110,70,220,140" href="https://www.google.ru/
" alt="Гугл">
            </map>
            
        </li>
        <li><a href="lop.html">относительную на страницу в текущем каталоге</a></li>
        <li><a href="/about/me.html">относительную на страницу в каталоге about</a></li>
        <li><a href="../triple.html"> относительную на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../intel.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="/">сокращенную на главную</a></li>
        <li><a href="/from/loot/about/me.html">сокращенную ссылку на внутреннюю</a></li>
    </ol>

<div class="Tname">
    <table id="id2"> 
    <caption> OS </caption>  
<tr> 
<th>99$</th> 
<th>199$</th> 
<th>299$</th> 
</tr> 

<tr> 
<td>Windows home 1</td> 
<td>Windows home 2</td> 
<td>Windows home 3</td> 
</tr> 

<tr> 
<td>Windows proffesional 1</td> 
<td>Windows proffesional 2</td> 
<td>Windows proffesional 3</td> 
</tr> 

<tr> 
<td>Windows basic 1</td> 
<td>Windows basic 2</td> 
<td>Windows basic 3</td> 
</tr> 

<tr> 
<td>Windows ultra 1 </td> 
<td>Windows ultra 2</td> 
<td>Windows ultra 3</td> 
</tr> 

<tr> 
<td>Windows</td> 
<td colspan="2">Windows 
Windows</td> 
</tr> 
</table> 
<br> 
<br> 
</div>

<div class="Fname">
   <p id="3">Форма</p>
    <form>
        <label>Имя<br>
            <input value="Name"  name="field-name-1">
        </label><br>
        <label>E-mail<br>
            <input name="field-email" type="email" value="test@example.com">
        </label><br>
        <label>Дата рождения<br>
            <input type="date" value="2000-06-23" name="field-date">
        </label><br>
        <label>Пол<br>
            <input type="radio" checked="checked" name="radio-group-1" value="Мужской">Мужской
        </label>
        <label>
            <input type="radio" name="radio-group-1" value="Женский">Женский    
        </label><br>
        <label>Количество конечностей</label><br>
        <label><input type="radio" name="limbs" value="1">1</label>
        <label><input type="radio" name="limbs" value="1">2</label>
        <label ><input type="radio" name="limbs" value="Больше">Больше</label>
        <br>
        <label>
         сверхспособности:
        <br>
        </label>
        <select multiple="multiple">
          <option value="sup1">Левитация</option>
          <option value="sup2"> Прохождение сквозь стены</option>
          <option value="sup3">Бессмертие</option>
        </select>
      <br>
      <label>Биография<br>
          <textarea name="field-name-2">О Себе</textarea>
      </label><br>
      <label>С контрактом ознакомлен:
          <input type="checkbox" checked="checked"
        name="check-1" />Да</label><br>
        <label>Кнопка «Отправить»<br>
            <input type="submit" value="Отправить">
        </label>  
    </form>
</div> 

</div> 
<footer> 
<div class="name4"> 
<small>Дубатов Кирилл</small> 
</div > 
</footer> 
</div>
</body> 
</html>





